<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.01.10.00">
    <object class="AudioFile" id="{504dced0-8543-4d99-bb38-4711a78856c8}">
        <property name="assetPath">
            <value>Bounces/Electro/BassAndDrumsB.wav</value>
        </property>
        <property name="frequencyInKHz">
            <value>48</value>
        </property>
        <property name="channelCount">
            <value>2</value>
        </property>
        <property name="length">
            <value>9.5999999999999996</value>
        </property>
        <relationship name="masterAssetFolder">
            <destination>{4ddd8c75-a073-4d9b-9ba9-a531a786a917}</destination>
        </relationship>
    </object>
</objects>
